/**/
/* normal state */
/**/
.sky-form .toggle i:before {
	background-color: #2a70e8;	
}
.sky-form .button {
	background-color: #2a70e8;
}
.sky-form .sky-button {
	background-color: #2a70e8;
}
.sky-form .sky-button-error {
	background-color: #cc3d3d;
}
.sky-form .sky-button-success {
	background-color: #43bf43;
}
.sky-form .sky-button *,.sky-form .sky-button-error *,.sky-form .sky-button-success * {
	background: transparent !important;
	color:white !important;
}


.sky-form h1,.sky-form h2,.sky-form h3,.sky-form h4,.sky-form h5,.sky-form h6 {color:#2a70e8;}
/**/
/* hover state */
/**/
.sky-form .input:hover input,
.sky-form .select:hover select,
.sky-form .textarea:hover textarea,
.sky-form .radio:hover i,
.sky-form .checkbox:hover i,
.sky-form .toggle:hover i,
.sky-form .ui-slider-handle:hover {
	border-color: #94b7f3;
}
.sky-form .rating input + label:hover,
.sky-form .rating input + label:hover ~ label {
	color: #2a70e8;
}


/**/
/* focus state */
/**/
.sky-form .input input:focus,
.sky-form .select select:focus,
.sky-form .textarea textarea:focus,
.sky-form .radio input:focus + i,
.sky-form .checkbox input:focus + i,
.sky-form .toggle input:focus + i {
	border-color: #2a70e8;
}
.sky-form .red{
	background-color: #cd0000
}
.sky-form .green{
	background-color: #85bd11
}

/**/
/* checked state */
/**/
.sky-form .radio input + i:after {
	background-color: #2a70e8;	
}
.sky-form .checkbox input + i:after {
	color: #2a70e8;
}
.sky-form .radio input:checked + i,
.sky-form .checkbox input:checked + i,
.sky-form .toggle input:checked + i {
	border-color: #2a70e8;	
}
.sky-form .rating input:checked ~ label {
	color: #2a70e8;	
}
.validity-summary-container 	{background-color:#2a70e8;color:white;}
.validity-summary-container h6 	{margin:0;color:white;background-color:#3D567F;padding:5px;}

.msgInfo 		{background-color:#2a70e8;color:white;}
.msgInfo h6 	{margin:0;color:white;background-color:#3D567F;padding:5px;}
.msgSuccess 	{background-color:#43bf43;color:white;}
.msgSuccess h6 	{margin:0;color:white;background-color:#43594F;padding:5px;}
.msgWarning 	{background-color:#fd7337;color:white;}
.msgWarning h6 	{margin:0;color:white;background-color:#FF4D00;padding:5px;}
.msgError 		{background-color:#cc3d3d;color:white;}
.msgError h6 	{margin:0;color:white;background-color:#7F1919;padding:5px;}

.sky-table thead {background-color:#2a70e8;color:white;}
.sky-table thead th {padding:3px;}
.sky-table tbody {}
.sky-table tbody td {padding:3px;}
.sky-table tbody.lined td {border-bottom: 1px solid #2a70e8;}
.sky-table tfoot {font-weight:bold;}
.sky-table tfoot td {padding:3px;}
.sky-table td.highlight {background-color:#3D567F;color:white;font-weight:bold;}
